Suche PHP 5.2

Sie haben noch Wünsche und Anregungen für MAMP?
Hier können Sie all das posten, was Sie noch beim MAMP vermissen.

Moderators: severin, Dirk Einecke

Post Reply
Stefan Heitmann
Posts: 1
Joined: Sat 16. Jun 2007, 14:09

Suche PHP 5.2

Post by Stefan Heitmann » Sat 16. Jun 2007, 14:12

Hallo,

ich bin ein riesen MAMP-Fan und habe auch nicht soviel Ahnung von Webserver-Konfiguration, aber ich bräuchte dringendst einen Webserver mit PHP 5.2 Support. MAMP ist da noch bei 5.1x.

Was kann ich da tun? Muss ich jetzt irgendwie auch immer, einen Webserver installieren und PHP da irgendwie mit "reinmurksen"?

Vielen Dank


Stefan

severin
Posts: 225
Joined: Thu 8. Mar 2007, 08:03
Location: Germany

Post by severin » Wed 27. Jun 2007, 08:53

Hallo,

die Version 1.6.1 von MAMP beinhaltet PHP 5.2.0.

Bye,

Severin

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest